CESA-2005:811 Important CentOS 3 i386 gtk2 - security update
Posted on: 11/15/2005 07:40 PM

CentOS Errata and Security Advisory CESA-2005:811

gtk2 security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2005-811.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/gtk2-2.2.4-19.i386.rpm
updates/i386/RPMS/gtk2-devel-2.2.4-19.i386.rpm

source:
updates/SRPMS/gtk2-2.2.4-19.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update gtk2\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005811_important_centos_3_i386_gtk2__security_update.html)